/* >iPads (landscape) ----------- */
@media screen and (max-width:1200px) {
	.banshi_left>ul>li{width:18%;}
	.banshi_left>ul>li:last-child{width: 18%;}
	.swiper_vertical_icons_slide ul li{width: 23%;}
}

/* iPads (landscape) ----------- */
@media screen and (max-width:1024px) {
	.banshi_left>ul>li{width:18%;}
	.banshi_left>ul>li:last-child{width: 18%;}
	.swiper_vertical_icons_slide ul li{width: 23%;}
}
@media screen and (max-width:800px) {
	.banshi_left>ul>li{width:18%;}
	.banshi_left>ul>li:last-child{width: 18%;}
	.swiper_vertical_icons_slide ul li{width: 23%;}
	.swiper_chaxun input[type="text"]{width: 260px;}
	
}
/* smart-phone ----------- */
@media (max-width:768px) {
	.banshi_left>ul>li{width:18%;}
	.banshi_left>ul>li:last-child{width: 18%;}
	.swiper_vertical_icons_slide ul li{width: 23%;}
	.swiper_chaxun input[type="text"]{width: 230px;}
	
}

/* iPhone 6Plus (landscape) ----------- */
@media (max-width: 736px) {
	.banshi_left>ul>li{width:18%;}
	.banshi_left>ul>li:last-child{width: 18%;}
	.swiper_vertical_icons_slide ul li{width: 23%;}
	.swiper_chaxun input[type="text"]{width: 215px;}
}
/* iPhone 6 (landscape) ----------- */
@media (max-width: 667px) {
	.banshi_left>ul>li{width:18%;}
	.banshi_left>ul>li:last-child{width: 18%;}
	.swiper_vertical_icons_slide ul li{width: 23%;}
	.jdxc_box {display: none;}
	.swiper_vertical_icons_slide ul li a {padding-top: 20%; padding-left: 29%;}
	.swiper_vertical_icons_slide ul li img { left: 49px; top: 40%;}
}

/* iPhone 5 (landscape) ----------- */
@media (max-width: 568px) {
	.banshi_left>ul>li{width:17%;}
	.banshi_left>ul>li:last-child{width: 17%;}
	.swiper_vertical_icons_slide ul li{width: 23%;}
	.jdxc_box {display: none;}
	.swiper_vertical_icons_slide ul li a {padding-top: 25%; padding-left: 25%;}
	.swiper_vertical_icons_slide ul li img { left: 39px; top: 41%;}

}

/* iPhone 4 (landscape) ----------- */
@media (max-width:414px) {
	.banshi_left>ul>li{width:17%;}
	.banshi_left>ul>li:last-child{width: 17%;}
	.banshi_right {display: none;}
}

/* smart phone width: 360px ----------- */
@media (max-width: 360px) {
	.gaiban {height: auto !important; }
	.banshi_right {display: none;}
}

/* iPhone 4/5 (portrait) ----------- */
@media (max-width: 320px) {
	.gaiban {height: auto !important; }
	.banshi_right {display: none;}
}